﻿.Hlineinput
{
width:45px;
border:1px solid #0000FF;
position:absolute;
visibility:hidden;
z-index:100;
color:#ffffff;
font-size:8pt;
background-color:#0066CC;
cursor:pointer;
}
.HlineinputLast
{
width:45px;
border:1px solid #FF0000;
position:absolute;
visibility:hidden;
z-index:100;
color:#ffffff;
font-size:8pt;
background-color:#FF9966;
}

.Vlineinput
{
width:100px;
border:1px solid #FF8400;
position:absolute;
visibility:hidden;
z-index:98;
color:#ffffff;
font-size:8pt;
background-color:#FF8400;
cursor:pointer;
}

.HlineinputT
{
width:45px;
border:1px solid #0000FF;
position:absolute;
visibility:hidden;
z-index:100;
color:#ffffff;
font-size:8pt;
background-color:#0066CC;
cursor:pointer;
-moz-opacity:0.5;
filter:alpha(opacity=30);
}
.dragme
{
font-size:8pt;
position:absolute;
top:0;
left:-1100;
z-index:0;
}
.VlineinputT
{
width:100px;
border:1px solid #FF8400;
position:absolute;
visibility:hidden;
z-index:98;
color:#ffffff;
font-size:8pt;
background-color:#FF8400;
cursor:pointer;
-moz-opacity:0.8;
filter:alpha(opacity=80);
}

.HLine
{
position:absolute;
visibility:hidden;
z-index:100;
}
.vertical-line 
{
width: 1px;
height: 320px;
position:absolute;
visibility:hidden;
z-index:98;
}
.Tvertical-line 
{
width: 3px;
height: 310px;
position:absolute;
visibility:hidden;
z-index:98;
z-index:10;
-moz-opacity:0.5;
filter:alpha(opacity=30);
cursor:s-resize;
}
.Thorizontal-line 
{
width: 501px;
height: 3px;
position:absolute;
visibility:hidden;
z-index:100;
-moz-opacity:0.5;
filter:alpha(opacity=30);
cursor:w-resize;
}

.Zoombox 
{
width: 1px;
height: 1px;
position:absolute;
visibility:hidden;
z-index:10;
-moz-opacity:0.5;
filter:alpha(opacity=30);
cursor:url('magnify.cur');
}
.InfoTable
{
border-style:solid;
border-width:1;
font-size:8pt;
background-color:#FFFFFF;
border-collapse:collapse;
position:absolute;
visibility:hidden;
width:100px;
z-index:99;
}


.TrendsTableCss
{
border:1px solid #DADADA; 
font-size:8pt;
background-color:#FFFFFF;
border-collapse:collapse;
position:absolute;
visibility:hidden;
width:150px;
z-index:99;
}
.MenuTable
{
border:1px solid #DADADA; 
font-size:8pt;
bordercolor:#DADADA;
background-color:#FFFFFF;
border-collapse:collapse;
width:550px
}
select
{
width:65px;
font-size:8pt;
}
.CurrencySelect
{
width:90px;
font-size:7pt;
}